AMIGA-FDISK(8)

NAME
amiga-fdisk - Amiga disk partitioning program

SYNOPSIS
amiga-fdisk [ -l ] [ -v ] device

DESCRIPTION
amiga-fdisk is a program to partition harddisks under Linux/m68k. It uses command line parameters similar to those of the PC fdisk program, and operates on the disk associated with device. In interactive mode, it behaves similarly to the fdisk program.

OPTIONS

-l  List partition tables of all disks. If this flag is given, interactive mode isn't entered.

-v  Show version of the program.

BUGS
Many of the command line options known from fdisk have not been implemented yet.

Using amiga-fdisk on large harddisks (like larger than 2 GB) consumes lots of memory, as the program currently tries to read in the entire RDB blocks - which can be several MB if the (reported) geometry of the disk says so (the RDB occupies the first two cylinders of the disk).

The whole stuff about interactive usage of amiga-fdisk in this manpage still has to be written.

AUTHORS
Stefan Reinauer <stepan@linux.de> (author)

Frank Neumann <Frank.Neumann@Informatik.Uni-Oldenburg.DE> (manpage)